import React from 'react';
export default function MpFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M233.48-360h50v-190h57v127h50v-127h56v190h50v-240h-263zm316.04 0h50v-63h126v-177h-176zm50-113v-77h76v77zm-485.5 358.98v-732.2h732.2v732.2z" })));
}
